Subject: Ticket Assigned - Return and shukran credit
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 18 Feb 2023 13:16:06 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return and shukran credit Hi I hope some one can  help me credit this 65aed return to my shukran pay.
I've return an item and requested to have ot credited to my shukran pay but
almost 2 week have passed and still the amount is not credited to my
account.
Pls see attached screenshot

I need to have this resolved.
Thanks.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5663477